#block-2 ul.resp-tabs-list, p {
    margin: 0px;
    padding: 0px;
}

#block-2 #page-wrap ul.resp-tabs-list { 
margin: 0px 0 10px 0;  
padding: 10px 0 0 0; 
background: url('http://www.csu.edu.au/__data/assets/image/0009/5211/wrap-bg-grey-border.gif') repeat-x scroll left bottom transparent;
float: left; 
text-align: left;	
width: 100%; 
}

#block-2 .resp-tabs-list li {
    font-weight: 600;
    display: inline-block;
    margin: 0 1px 0 0;
    list-style: none;
    cursor: pointer;
    float: left;
padding: 14px 14px;  
color: #FFFFFF;	
background: url("http://www.csu.edu.au/__data/assets/image/0008/5210/gradient-a.jpg") repeat-x scroll left bottom #666666;clear:none;
}

#block-2 .resp-tabs-list li:hover, #block-2 .resp-tabs-list li:focus {
background: url("http://www.csu.edu.au/__data/assets/image/0016/5209/a-hover.gif") no-repeat scroll center bottom #666666;}


#block-2 .resp-tabs-container {
    padding: 0px;
    background-color: #fff;
    clear: left;
}

h2.resp-accordion {
    cursor: pointer;
    padding: 5px;
    display: none;
}


#block-2 .resp-tab-content {
    display: none;
    /*padding: 15px; */
padding: 1em;
border-radius: 4px;
}


#block-2 li.resp-tab-active {
margin-bottom: -1px !important;
padding: 14px 14px 14px 14px !important;
background-color: #434142!important;
background: url("http://www.csu.edu.au/__data/assets/image/0015/5208/a-active.jpg") no-repeat scroll center bottom;
color: #FFFFFF;	 
border-bottom: none;}

#block-2 .resp-tab-active {
    border-bottom: none!important;
    background-color: #fff !important;
}

#block-2 .resp-content-active, .resp-accordion-active {
    display: block;
}

#block-2 .resp-tab-content {
    border: 1px solid #D1CFCF;
}

h2.resp-accordion {
    font-size: 13px;
    border: 1px solid #D1CFCF;
    border-top: 0px solid #D1CFCF;
    margin: 0px;
    padding: 10px 15px;
background-color:#F6F6F3;
}

#block-2 h2.resp-tab-active {
    border-bottom: 0px solid #D1CFCF !important;
    margin-bottom: 0px !important;
    padding: 10px 15px !important;
}

h2.resp-tab-title:last-child {
    border-bottom: 12px solid #D1CFCF !important;
}

/*-----------Vertical tabs-----------*/
#block-2 #page-wrap .resp-vtabs ul.resp-tabs-list {
    float: left;
    width: 30% !important;
padding: 0 !important;
background: none;
}

#block-2 .resp-vtabs .resp-tabs-list li {
    display: block;
    padding: 15px 15px !important;
    margin: 0;
    cursor: pointer;
    float: none;
border: 1px solid #D1CFCF;
background-image: none;
background-color: #666;
margin-bottom: 0 !important;
}

#block-2 .resp-tabs-list:last-child {
    border-bottom: 12px solid #D1CFCF !important;
}

#page-wrap .resp-vtabs .resp-tabs-container {
    padding: 0;
	margin-left: 0.5em;
    background-color: #fff;
    border: 1px solid #D1CFCF;
    float: left;
    width: 66%;
    min-height: 250px;
    border-radius: 4px;
    clear: none;
}

#block-2 .resp-vtabs .resp-tab-content {
    border: none;
}

#block-2 .resp-vtabs li.resp-tab-active, #block-2 .resp-vtabs li.resp-tab-active:hover, #block-2 .resp-vtabs li.resp-tab-active:focus {
    border: 1px solid #D1CFCF!important;
    border-right: none !important;
    position: relative;
    z-index: 1;
    padding: 15px 15px 15px 15px !important;
background: url("http://www.csu.edu.au/__data/assets/image/0006/882519/a-active-v.jpg") no-repeat scroll center right !important;
background-color:  #434142 !important;
	color: #FFFFFF;
margin-right: 0!important;
}

#block-2 .resp-vtabs .resp-tabs-list li:hover, #block-2 .resp-vtabs .resp-tabs-list li:focus {
    background: url("http://www.csu.edu.au/__data/assets/image/0005/882518/v-hover.gif") no-repeat scroll center right #666666;
}



.resp-arrow {
    width: 0;
    height: 0;
    float: right;
    margin-top: 4px;
    border-left: 4px solid transparent;
    border-right: 4px solid transparent;
    border-top: 8px solid #D1CFCF;
}

h2.resp-tab-active span.resp-arrow {
    border: none;
    border-left: 4px solid transparent;
    border-right: 4px solid transparent;
    border-bottom: 8px solid #9B9797;
}

/*-----------Accordion styles-----------*/
h2.resp-tab-active {
    background: #DBDBDB !important;
}
#block-2 .resp-easy-accordion  h2.resp-accordion {
        display: block;
}

#block-2 .resp-easy-accordion .resp-tab-content {
    border: 1px solid #D1CFCF;
}

#block-2 .resp-easy-accordion .resp-tab-content:last-child {
    border-bottom: 1px solid #D1CFCF !important;
}

#block-2 .resp-jfit {
    width: 100%;
    margin: 0px;
}

#block-2 .resp-tab-content-active {
    display: block;
}

h2.resp-accordion:first-child {
    border-top: 1px solid #D1CFCF !important;
}

/*Here your can change the breakpoint to set the accordion, when screen resolution changed*/
@media only screen and (max-width: 600px) {
    ul.resp-tabs-list {
        display: none;
    }

    h2.resp-accordion {
        display: block;
    }

    .resp-vtabs .resp-tab-content {
       border: 1px solid #D1CFCF!important; 

    }
    .resp-vtabs .resp-tab-content {
       border: 1px solid #D1CFCF; 

    }
    .resp-vtabs .resp-tabs-container {
        border: none!important;
        float: none;
        width: 100%!important;
        min-height: initial;
        clear: none;
    }
    .resp-accordion-closed {
        display:none !important;
    }
    .resp-vtabs .resp-tab-content:last-child {
        border-bottom: 1px solid #D1CFCF !important;
    }
}
